package com.goafanti.organization.bo;

import com.goafanti.common.model.PaymentNode;

public class OutPaymentNode extends PaymentNode{
	private String partyTimes;

	public String getPartyTimes() {
		return partyTimes;
	}

	public void setPartyTimes(String partyTimes) {
		this.partyTimes = partyTimes;
	}
}
